{% extends 'base.html' %}

{% block content%}
<main class="container">

    <div class="row">
        <div class="col-md-6 offset-md-3">
            <img src="https://www.banguat.gob.gt/tipo_cambio/img/img-header-top.jpg" alt="" width="100%">
            <h2 class="text-center display-8 py-2">Lista de Tipo cambio Agregados por Fecha USD - GTQ</h2>

            <ul class="list-group">

                {% for tp in tipo %}
                <a href="{% url 'type_detail' tp.id %}" class="list-group-item">
                    <header class="d-flex justify-content-between">
                        <h2 class="fw-bold text-success"> <strong>Date:</strong> {{tp.fecha}}</h2>
                        <img src="https://lahora.gt/wp-content/uploads/sites/5/2022/09/Monedas-y-economia.jpeg" alt=""
                            width="80" style="border-radius: 50%;height: 80px;">
                    </header>
                    <p> <strong>Cantidad:</strong>
                        {{tp.cantidad}}
                    </p>
                    <p> <strong>Resultado de tipo de cambio: </strong> Q {{tp.result}}</p>


                </a>
                {% endfor %}
            </ul>
        </div>
    </div>
</main>
{% endblock%}